-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Oct 14, 2020 at 11:50 PM
-- Server version: 10.1.35-MariaDB
-- PHP Version: 7.2.9

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `laravel_shopfurries`
--

-- --------------------------------------------------------

--
-- Table structure for table `orders`
--

CREATE TABLE `orders` (
  `id` int(11) NOT NULL,
  `order_id` varchar(500) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `user_email` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `order_details` longtext CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `product_detail` longtext CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `product_extra_detail` longtext CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `user_meta` longtext CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `user_id` bigint(50) DEFAULT NULL,
  `subtotal` varchar(255) NOT NULL,
  `subtotal_of_products` varchar(255) DEFAULT NULL,
  `total` varchar(255) DEFAULT NULL,
  `total_shipping` bigint(20) DEFAULT NULL,
  `discount` bigint(200) DEFAULT NULL,
  `discount_type` varchar(255) DEFAULT NULL,
  `selected_country` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `cost_per_country_weight` bigint(50) DEFAULT NULL,
  `total_weight` bigint(50) DEFAULT NULL,
  `total_products_weight` bigint(50) DEFAULT NULL,
  `tax` varchar(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `selected_order_part_id` int(50) DEFAULT NULL,
  `order_part_done` int(50) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `orders`
--

INSERT INTO `orders` (`id`, `order_id`, `user_email`, `order_details`, `product_detail`, `product_extra_detail`, `user_meta`, `user_id`, `subtotal`, `subtotal_of_products`, `total`, `total_shipping`, `discount`, `discount_type`, `selected_country`, `cost_per_country_weight`, `total_weight`, `total_products_weight`, `tax`, `status`, `selected_order_part_id`, `order_part_done`, `created_at`, `updated_at`) VALUES
(1, 'orderID-5f8380f499fba', 'yasin.100@hotmail.com', 'a:28:{s:6:\"_token\";s:40:\"CbYfurR1YlbIOBFwCcsv2HwkeqtZDSSDvKc2f2A7\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:5:\"29.95\";s:16:\"selected_country\";s:4:\"Togo\";s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";s:4:\"5.99\";s:13:\"shipping_cost\";s:5:\"15.99\";s:11:\"weight_cost\";s:8:\"179.4005\";s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:8:\"1,341.35\";s:8:\"subtotal\";s:8:\"1,436.74\";}', 'a:3:{i:0;s:804:\"a:12:{s:2:\"id\";i:132;s:7:\"user_id\";i:21;s:5:\"title\";s:19:\"Artist Product -001\";s:4:\"slug\";s:18:\"artist-product-001\";s:11:\"description\";s:455:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum commodo semper gravida. Duis iaculis fringilla felis ac tincidunt. Etiam feugiat ipsum et ex mattis maximus. Cras et eros non metus mollis tincidunt sed in nisi. Curabitur eget mauris mollis, posuere ex a, mattis erat. Sed id lorem id arcu scelerisque fringilla.</span><br></p>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_132/feature/ameE08LT2Pp8xq3c8bN2IpRgmFWHJP96KcfggdxK.jpeg\";s:5:\"video\";N;s:5:\"price\";i:857;s:5:\"stock\";i:1;s:6:\"status\";i:0;s:12:\"variation_id\";s:0:\"\";}\";i:1;s:321:\"a:12:{s:2:\"id\";i:145;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-7\";s:4:\"slug\";s:9:\"product-7\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_145/feature/3lZq07RUTwAvVFRZzKIIo9jS7r9mHc019vSM0zVW.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";i:33;s:6:\"status\";i:1;s:12:\"variation_id\";s:0:\"\";}\";i:2;s:324:\"a:12:{s:2:\"id\";i:130;s:7:\"user_id\";i:1;s:5:\"title\";s:10:\"Product-20\";s:4:\"slug\";s:10:\"product-20\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_130/feature/ffTcVtIHULgLm6wH3WPnLquDZHukVxOkLDQNb191.jpeg\";s:5:\"video\";N;s:5:\"price\";i:68;s:5:\"stock\";i:14;s:6:\"status\";i:1;s:12:\"variation_id\";s:0:\"\";}\";}', 'a:3:{i:0;N;i:1;N;i:2;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '1,436.74', NULL, NULL, 16, 100, 'fixed', 'Togo', 6, 179, 30, '', 'Confirm', NULL, NULL, '2020-10-11 17:02:28', '2020-10-11 17:02:28'),
(2, 'orderID-5f8381b78d130', 'yasin.100@hotmail.com', 'a:28:{s:6:\"_token\";s:40:\"CbYfurR1YlbIOBFwCcsv2HwkeqtZDSSDvKc2f2A7\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:5:\"29.95\";s:16:\"selected_country\";s:4:\"Togo\";s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";s:4:\"5.99\";s:13:\"shipping_cost\";s:5:\"15.99\";s:11:\"weight_cost\";s:8:\"179.4005\";s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:8:\"1,341.35\";s:8:\"subtotal\";s:8:\"1,436.74\";}', 'a:3:{i:0;s:804:\"a:12:{s:2:\"id\";i:132;s:7:\"user_id\";i:21;s:5:\"title\";s:19:\"Artist Product -001\";s:4:\"slug\";s:18:\"artist-product-001\";s:11:\"description\";s:455:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum commodo semper gravida. Duis iaculis fringilla felis ac tincidunt. Etiam feugiat ipsum et ex mattis maximus. Cras et eros non metus mollis tincidunt sed in nisi. Curabitur eget mauris mollis, posuere ex a, mattis erat. Sed id lorem id arcu scelerisque fringilla.</span><br></p>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_132/feature/ameE08LT2Pp8xq3c8bN2IpRgmFWHJP96KcfggdxK.jpeg\";s:5:\"video\";N;s:5:\"price\";i:857;s:5:\"stock\";i:1;s:6:\"status\";i:0;s:12:\"variation_id\";s:0:\"\";}\";i:1;s:321:\"a:12:{s:2:\"id\";i:145;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-7\";s:4:\"slug\";s:9:\"product-7\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_145/feature/3lZq07RUTwAvVFRZzKIIo9jS7r9mHc019vSM0zVW.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";i:33;s:6:\"status\";i:1;s:12:\"variation_id\";s:0:\"\";}\";i:2;s:324:\"a:12:{s:2:\"id\";i:130;s:7:\"user_id\";i:1;s:5:\"title\";s:10:\"Product-20\";s:4:\"slug\";s:10:\"product-20\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_130/feature/ffTcVtIHULgLm6wH3WPnLquDZHukVxOkLDQNb191.jpeg\";s:5:\"video\";N;s:5:\"price\";i:68;s:5:\"stock\";i:14;s:6:\"status\";i:1;s:12:\"variation_id\";s:0:\"\";}\";}', 'a:3:{i:0;N;i:1;N;i:2;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '1,436.74', NULL, NULL, 16, 100, 'fixed', 'Togo', 6, 179, 30, '', 'Confirm', NULL, NULL, '2020-10-11 17:05:43', '2020-10-11 17:05:43'),
(3, 'orderID-5f83821a6a909', 'yasin.100@hotmail.com', 'a:28:{s:6:\"_token\";s:40:\"CbYfurR1YlbIOBFwCcsv2HwkeqtZDSSDvKc2f2A7\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:5:\"29.95\";s:16:\"selected_country\";N;s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";N;s:13:\"shipping_cost\";N;s:11:\"weight_cost\";N;s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:8:\"1,341.35\";s:8:\"subtotal\";s:8:\"1,241.35\";}', 'a:3:{i:0;s:804:\"a:12:{s:2:\"id\";i:132;s:7:\"user_id\";i:21;s:5:\"title\";s:19:\"Artist Product -001\";s:4:\"slug\";s:18:\"artist-product-001\";s:11:\"description\";s:455:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum commodo semper gravida. Duis iaculis fringilla felis ac tincidunt. Etiam feugiat ipsum et ex mattis maximus. Cras et eros non metus mollis tincidunt sed in nisi. Curabitur eget mauris mollis, posuere ex a, mattis erat. Sed id lorem id arcu scelerisque fringilla.</span><br></p>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_132/feature/ameE08LT2Pp8xq3c8bN2IpRgmFWHJP96KcfggdxK.jpeg\";s:5:\"video\";N;s:5:\"price\";i:857;s:5:\"stock\";i:1;s:6:\"status\";i:0;s:12:\"variation_id\";s:0:\"\";}\";i:1;s:321:\"a:12:{s:2:\"id\";i:145;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-7\";s:4:\"slug\";s:9:\"product-7\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_145/feature/3lZq07RUTwAvVFRZzKIIo9jS7r9mHc019vSM0zVW.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";i:33;s:6:\"status\";i:1;s:12:\"variation_id\";s:0:\"\";}\";i:2;s:324:\"a:12:{s:2:\"id\";i:130;s:7:\"user_id\";i:1;s:5:\"title\";s:10:\"Product-20\";s:4:\"slug\";s:10:\"product-20\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_130/feature/ffTcVtIHULgLm6wH3WPnLquDZHukVxOkLDQNb191.jpeg\";s:5:\"video\";N;s:5:\"price\";i:68;s:5:\"stock\";i:14;s:6:\"status\";i:1;s:12:\"variation_id\";s:0:\"\";}\";}', 'a:3:{i:0;N;i:1;N;i:2;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '1,241.35', NULL, NULL, NULL, 100, 'fixed', NULL, NULL, NULL, 30, '', 'Confirm', NULL, NULL, '2020-10-11 17:07:22', '2020-10-11 17:07:22'),
(4, 'orderID-5f83824898896', 'yasin.100@hotmail.com', 'a:28:{s:6:\"_token\";s:40:\"CbYfurR1YlbIOBFwCcsv2HwkeqtZDSSDvKc2f2A7\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:5:\"29.95\";s:16:\"selected_country\";N;s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";N;s:13:\"shipping_cost\";N;s:11:\"weight_cost\";N;s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:8:\"1,341.35\";s:8:\"subtotal\";s:8:\"1,241.35\";}', 'a:3:{i:0;s:804:\"a:12:{s:2:\"id\";i:132;s:7:\"user_id\";i:21;s:5:\"title\";s:19:\"Artist Product -001\";s:4:\"slug\";s:18:\"artist-product-001\";s:11:\"description\";s:455:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum commodo semper gravida. Duis iaculis fringilla felis ac tincidunt. Etiam feugiat ipsum et ex mattis maximus. Cras et eros non metus mollis tincidunt sed in nisi. Curabitur eget mauris mollis, posuere ex a, mattis erat. Sed id lorem id arcu scelerisque fringilla.</span><br></p>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_132/feature/ameE08LT2Pp8xq3c8bN2IpRgmFWHJP96KcfggdxK.jpeg\";s:5:\"video\";N;s:5:\"price\";i:857;s:5:\"stock\";i:1;s:6:\"status\";i:0;s:12:\"variation_id\";s:0:\"\";}\";i:1;s:321:\"a:12:{s:2:\"id\";i:145;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-7\";s:4:\"slug\";s:9:\"product-7\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_145/feature/3lZq07RUTwAvVFRZzKIIo9jS7r9mHc019vSM0zVW.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";i:33;s:6:\"status\";i:1;s:12:\"variation_id\";s:0:\"\";}\";i:2;s:324:\"a:12:{s:2:\"id\";i:130;s:7:\"user_id\";i:1;s:5:\"title\";s:10:\"Product-20\";s:4:\"slug\";s:10:\"product-20\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_130/feature/ffTcVtIHULgLm6wH3WPnLquDZHukVxOkLDQNb191.jpeg\";s:5:\"video\";N;s:5:\"price\";i:68;s:5:\"stock\";i:14;s:6:\"status\";i:1;s:12:\"variation_id\";s:0:\"\";}\";}', 'a:3:{i:0;N;i:1;N;i:2;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '1,241.35', NULL, NULL, NULL, 100, 'fixed', NULL, NULL, NULL, 30, '', 'Confirm', NULL, NULL, '2020-10-11 17:08:08', '2020-10-11 17:08:08'),
(5, 'orderID-5f84c71a6dfa0', 'yasin.100@hotmail.com', 'a:28:{s:6:\"_token\";s:40:\"K2h4LYrGDeMyek8NNQ7eztMR6ZfXcNbj24dTYcel\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:2:\"12\";s:16:\"selected_country\";s:4:\"Togo\";s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";s:4:\"5.99\";s:13:\"shipping_cost\";s:5:\"15.99\";s:11:\"weight_cost\";s:5:\"71.88\";s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:6:\"269.64\";s:8:\"subtotal\";s:6:\"257.51\";}', 'a:1:{i:0;s:963:\"a:13:{s:2:\"id\";i:156;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"post-img2\";s:4:\"slug\";s:9:\"post-img2\";s:11:\"description\";s:612:\"<span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec mollis nulla posuere urna tristique, nec viverra sapien faucibus. Donec at metus odio. Vestibulum ornare vitae quam id laoreet. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Etiam arcu quam, interdum ac est at, eleifend euismod urna. Quisque eu eros eget urna dignissim imperdiet. Quisque laoreet id sem vitae vulputate. Cras felis leo, porttitor a urna sed, molestie sollicitudin lorem.</span>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_156/feature/SJJ05fADEODOCttITm0UsVZXYQZBDut4PBBrxiFX.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:20;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"2\";s:12:\"variation_id\";s:0:\"\";}\";}', 'a:1:{i:0;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '257.51', NULL, NULL, 16, 100, 'fixed', 'Togo', 6, 72, 12, '', 'Confirm', NULL, NULL, '2020-10-12 16:14:02', '2020-10-12 16:14:02'),
(6, 'orderID-5f84c7a8b577b', 'catiqoce@mailinator.com', 'a:28:{s:6:\"_token\";s:40:\"K2h4LYrGDeMyek8NNQ7eztMR6ZfXcNbj24dTYcel\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:23:\"catiqoce@mailinator.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:2:\"12\";s:16:\"selected_country\";s:4:\"Togo\";s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";s:4:\"5.99\";s:13:\"shipping_cost\";s:5:\"15.99\";s:11:\"weight_cost\";s:5:\"71.88\";s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:6:\"269.64\";s:8:\"subtotal\";s:6:\"257.51\";}', 'a:1:{i:0;s:963:\"a:13:{s:2:\"id\";i:156;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"post-img2\";s:4:\"slug\";s:9:\"post-img2\";s:11:\"description\";s:612:\"<span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec mollis nulla posuere urna tristique, nec viverra sapien faucibus. Donec at metus odio. Vestibulum ornare vitae quam id laoreet. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Etiam arcu quam, interdum ac est at, eleifend euismod urna. Quisque eu eros eget urna dignissim imperdiet. Quisque laoreet id sem vitae vulputate. Cras felis leo, porttitor a urna sed, molestie sollicitudin lorem.</span>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_156/feature/SJJ05fADEODOCttITm0UsVZXYQZBDut4PBBrxiFX.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:18;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"2\";s:12:\"variation_id\";s:0:\"\";}\";}', 'a:1:{i:0;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '257.51', NULL, NULL, 16, 100, 'fixed', 'Togo', 6, 72, 12, '', 'Confirm', NULL, NULL, '2020-10-12 16:16:24', '2020-10-12 16:16:24'),
(7, 'orderID-5f84c7e80dfc2', 'yasin.100@hotmail.com', 'a:28:{s:6:\"_token\";s:40:\"K2h4LYrGDeMyek8NNQ7eztMR6ZfXcNbj24dTYcel\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:1:\"5\";s:16:\"selected_country\";s:4:\"Togo\";s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";s:4:\"5.99\";s:13:\"shipping_cost\";s:5:\"15.99\";s:11:\"weight_cost\";s:18:\"29.950000000000003\";s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:6:\"269.64\";s:8:\"subtotal\";s:6:\"215.58\";}', 'a:1:{i:0;s:344:\"a:13:{s:2:\"id\";i:155;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"post-img1\";s:4:\"slug\";s:9:\"post-img1\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_155/feature/nEfHsDtaInZ4ArHS2FtOvPjJZCRhoMk3fYQHKjC0.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:63;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"2\";s:12:\"variation_id\";s:0:\"\";}\";}', 'a:1:{i:0;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '215.58', NULL, NULL, 16, 100, 'fixed', 'Togo', 6, 30, 5, '', 'Confirm', NULL, NULL, '2020-10-12 16:17:28', '2020-10-12 16:17:28'),
(8, 'orderID-5f84cc9672557', 'yasin.100@hotmail.com', 'a:29:{s:6:\"_token\";s:40:\"K2h4LYrGDeMyek8NNQ7eztMR6ZfXcNbj24dTYcel\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:5:\"21.57\";s:16:\"selected_country\";s:4:\"Togo\";s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";s:4:\"5.99\";s:13:\"shipping_cost\";s:5:\"15.99\";s:11:\"weight_cost\";s:18:\"129.20430000000002\";s:20:\"subtotal_of_products\";N;s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:6:\"535.09\";s:8:\"subtotal\";s:6:\"580.28\";}', 'a:3:{i:0;s:860:\"a:13:{s:2:\"id\";i:128;s:7:\"user_id\";i:1;s:5:\"title\";s:27:\"Furries Special Product 001\";s:4:\"slug\";s:27:\"furries-special-product-001\";s:11:\"description\";s:455:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum commodo semper gravida. Duis iaculis fringilla felis ac tincidunt. Etiam feugiat ipsum et ex mattis maximus. Cras et eros non metus mollis tincidunt sed in nisi. Curabitur eget mauris mollis, posuere ex a, mattis erat. Sed id lorem id arcu scelerisque fringilla.</span><br></p>\";s:3:\"sku\";s:10:\"sde-432133\";s:5:\"image\";s:80:\"upload/product/product_128/feature/MHnah64XPz60yOFOKDfitas5E5d5al5GLcQpyJuk.jpeg\";s:5:\"video\";N;s:5:\"price\";i:123;s:5:\"stock\";i:10;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"2\";s:12:\"variation_id\";s:0:\"\";}\";i:1;s:344:\"a:13:{s:2:\"id\";i:142;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-4\";s:4:\"slug\";s:9:\"product-4\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_142/feature/MhrT5RI6L6UMWrgAhl5v6IxRCAPgPvEIEk9zc068.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";i:15;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"1\";s:12:\"variation_id\";s:0:\"\";}\";i:2;s:961:\"a:13:{s:2:\"id\";i:157;s:7:\"user_id\";i:1;s:5:\"title\";s:11:\"cat-widget1\";s:4:\"slug\";s:11:\"cat-widget1\";s:11:\"description\";s:604:\"<span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis tristique fermentum mi, sed consequat mi ornare quis. Fusce at pretium urna, quis pharetra elit. Curabitur sollicitudin pellentesque ex sit amet imperdiet. Aenean erat ante, accumsan venenatis tincidunt a, tincidunt sed leo. Morbi scelerisque tempus neque vel pretium. Vivamus ac erat cursus, commodo ligula et, eleifend nulla. Nulla sit amet volutpat turpis. Suspendisse pretium maximus sem, at fermentum velit viverra sodales.</span>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_157/feature/Stuo8KvsUOjIxVl9ZV0vG7PkSQ2HQsQTqd1JJxOt.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:63;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"1\";s:12:\"variation_id\";s:0:\"\";}\";}', 'a:3:{i:0;N;i:1;N;i:2;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '580.28', NULL, NULL, 16, 100, 'fixed', 'Togo', 6, 129, 22, '', 'Confirm', NULL, NULL, '2020-10-12 16:37:26', '2020-10-12 16:37:26'),
(9, 'orderID-5f84cced7ccd9', 'yasin.100@hotmail.com', 'a:29:{s:6:\"_token\";s:40:\"K2h4LYrGDeMyek8NNQ7eztMR6ZfXcNbj24dTYcel\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:5:\"21.57\";s:16:\"selected_country\";s:4:\"Togo\";s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";s:4:\"5.99\";s:13:\"shipping_cost\";s:5:\"15.99\";s:11:\"weight_cost\";s:18:\"129.20430000000002\";s:20:\"subtotal_of_products\";s:6:\"535.09\";s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:6:\"535.09\";s:8:\"subtotal\";s:6:\"580.28\";}', 'a:3:{i:0;s:859:\"a:13:{s:2:\"id\";i:128;s:7:\"user_id\";i:1;s:5:\"title\";s:27:\"Furries Special Product 001\";s:4:\"slug\";s:27:\"furries-special-product-001\";s:11:\"description\";s:455:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum commodo semper gravida. Duis iaculis fringilla felis ac tincidunt. Etiam feugiat ipsum et ex mattis maximus. Cras et eros non metus mollis tincidunt sed in nisi. Curabitur eget mauris mollis, posuere ex a, mattis erat. Sed id lorem id arcu scelerisque fringilla.</span><br></p>\";s:3:\"sku\";s:10:\"sde-432133\";s:5:\"image\";s:80:\"upload/product/product_128/feature/MHnah64XPz60yOFOKDfitas5E5d5al5GLcQpyJuk.jpeg\";s:5:\"video\";N;s:5:\"price\";i:123;s:5:\"stock\";i:8;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"2\";s:12:\"variation_id\";s:0:\"\";}\";i:1;s:344:\"a:13:{s:2:\"id\";i:142;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-4\";s:4:\"slug\";s:9:\"product-4\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_142/feature/MhrT5RI6L6UMWrgAhl5v6IxRCAPgPvEIEk9zc068.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";i:14;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"1\";s:12:\"variation_id\";s:0:\"\";}\";i:2;s:961:\"a:13:{s:2:\"id\";i:157;s:7:\"user_id\";i:1;s:5:\"title\";s:11:\"cat-widget1\";s:4:\"slug\";s:11:\"cat-widget1\";s:11:\"description\";s:604:\"<span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis tristique fermentum mi, sed consequat mi ornare quis. Fusce at pretium urna, quis pharetra elit. Curabitur sollicitudin pellentesque ex sit amet imperdiet. Aenean erat ante, accumsan venenatis tincidunt a, tincidunt sed leo. Morbi scelerisque tempus neque vel pretium. Vivamus ac erat cursus, commodo ligula et, eleifend nulla. Nulla sit amet volutpat turpis. Suspendisse pretium maximus sem, at fermentum velit viverra sodales.</span>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_157/feature/Stuo8KvsUOjIxVl9ZV0vG7PkSQ2HQsQTqd1JJxOt.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:62;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"1\";s:12:\"variation_id\";s:0:\"\";}\";}', 'a:3:{i:0;N;i:1;N;i:2;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '580.28', '535.09', NULL, 16, 100, 'fixed', 'Togo', 6, 129, 22, '', 'Confirm', NULL, NULL, '2020-10-12 16:38:53', '2020-10-12 16:38:53'),
(10, 'orderID-5f84cfd1c04ab', 'yasin.100@hotmail.com', 'a:29:{s:6:\"_token\";s:40:\"K2h4LYrGDeMyek8NNQ7eztMR6ZfXcNbj24dTYcel\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:7:\"Andorra\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:5:\"17.97\";s:16:\"selected_country\";s:7:\"Andorra\";s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";s:3:\"8.5\";s:13:\"shipping_cost\";s:2:\"15\";s:11:\"weight_cost\";s:7:\"152.745\";s:20:\"subtotal_of_products\";s:6:\"400.27\";s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:5:\"468.0\";s:8:\"subtotal\";s:5:\"468.0\";}', 'a:2:{i:0;s:859:\"a:13:{s:2:\"id\";i:128;s:7:\"user_id\";i:1;s:5:\"title\";s:27:\"Furries Special Product 001\";s:4:\"slug\";s:27:\"furries-special-product-001\";s:11:\"description\";s:455:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum commodo semper gravida. Duis iaculis fringilla felis ac tincidunt. Etiam feugiat ipsum et ex mattis maximus. Cras et eros non metus mollis tincidunt sed in nisi. Curabitur eget mauris mollis, posuere ex a, mattis erat. Sed id lorem id arcu scelerisque fringilla.</span><br></p>\";s:3:\"sku\";s:10:\"sde-432133\";s:5:\"image\";s:80:\"upload/product/product_128/feature/MHnah64XPz60yOFOKDfitas5E5d5al5GLcQpyJuk.jpeg\";s:5:\"video\";N;s:5:\"price\";i:123;s:5:\"stock\";i:6;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"2\";s:12:\"variation_id\";s:0:\"\";}\";i:1;s:348:\"a:13:{s:2:\"id\";i:149;s:7:\"user_id\";i:1;s:5:\"title\";s:10:\"Product-19\";s:4:\"slug\";s:10:\"product-19\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_149/feature/dh1uKudXi2hCShPwq8RkLrIis20TUCBztHFEXgbH.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";i:85;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"1\";s:12:\"variation_id\";s:0:\"\";}\";}', 'a:2:{i:0;N;i:1;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '468.0', '400.27', NULL, 15, 100, 'fixed', 'Andorra', 9, 153, 18, '', 'Confirm', NULL, NULL, '2020-10-12 16:51:13', '2020-10-12 16:51:13'),
(11, 'orderID-5f8531d8501b4', 'yasin.100@hotmail.com', 'a:29:{s:6:\"_token\";s:40:\"V1seUGVRfI6IOEECmBdz13WYMD88xlYLQXR1JqR6\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:3:\"3.6\";s:16:\"selected_country\";s:4:\"Togo\";s:15:\"coupon_discount\";s:3:\"100\";s:11:\"coupon_type\";s:5:\"fixed\";s:23:\"cost_per_country_weight\";s:4:\"5.99\";s:13:\"shipping_cost\";s:5:\"15.99\";s:11:\"weight_cost\";s:6:\"21.564\";s:20:\"subtotal_of_products\";s:6:\"134.82\";s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:6:\"134.82\";s:8:\"subtotal\";s:5:\"72.37\";}', 'a:1:{i:0;s:961:\"a:13:{s:2:\"id\";i:157;s:7:\"user_id\";i:1;s:5:\"title\";s:11:\"cat-widget1\";s:4:\"slug\";s:11:\"cat-widget1\";s:11:\"description\";s:604:\"<span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis tristique fermentum mi, sed consequat mi ornare quis. Fusce at pretium urna, quis pharetra elit. Curabitur sollicitudin pellentesque ex sit amet imperdiet. Aenean erat ante, accumsan venenatis tincidunt a, tincidunt sed leo. Morbi scelerisque tempus neque vel pretium. Vivamus ac erat cursus, commodo ligula et, eleifend nulla. Nulla sit amet volutpat turpis. Suspendisse pretium maximus sem, at fermentum velit viverra sodales.</span>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_157/feature/Stuo8KvsUOjIxVl9ZV0vG7PkSQ2HQsQTqd1JJxOt.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:61;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"1\";s:12:\"variation_id\";s:0:\"\";}\";}', 'a:1:{i:0;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '72.37', '134.82', NULL, 16, 100, 'fixed', 'Togo', 6, 22, 4, '', 'Confirm', NULL, NULL, '2020-10-12 23:49:28', '2020-10-12 23:49:28'),
(12, 'orderID-5f85323811c49', 'yasin.100@hotmail.com', 'a:29:{s:6:\"_token\";s:40:\"V1seUGVRfI6IOEECmBdz13WYMD88xlYLQXR1JqR6\";s:4:\"name\";s:15:\"yasin Developer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:14:\"56 New Freeway\";s:6:\"mobile\";s:12:\"+14742443359\";s:5:\"pcode\";s:5:\"11721\";s:4:\"city\";s:20:\"Fugiat ut consequunt\";s:5:\"state\";s:3:\"usa\";s:9:\"d-country\";s:4:\"Togo\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:14:\"56 New Freeway\";s:11:\"other-pcode\";s:5:\"11721\";s:10:\"other-city\";s:20:\"Fugiat ut consequunt\";s:11:\"other-state\";s:3:\"usa\";s:13:\"other-country\";s:4:\"Togo\";s:20:\"total_product_weight\";s:3:\"7.2\";s:16:\"selected_country\";s:4:\"Togo\";s:15:\"coupon_discount\";N;s:11:\"coupon_type\";N;s:23:\"cost_per_country_weight\";s:4:\"5.99\";s:13:\"shipping_cost\";s:5:\"15.99\";s:11:\"weight_cost\";s:6:\"43.128\";s:20:\"subtotal_of_products\";s:6:\"269.64\";s:6:\"userID\";s:2:\"21\";s:25:\"subtotal-number-formatted\";s:6:\"269.64\";s:8:\"subtotal\";s:7:\"328.758\";}', 'a:1:{i:0;s:961:\"a:13:{s:2:\"id\";i:157;s:7:\"user_id\";i:1;s:5:\"title\";s:11:\"cat-widget1\";s:4:\"slug\";s:11:\"cat-widget1\";s:11:\"description\";s:604:\"<span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis tristique fermentum mi, sed consequat mi ornare quis. Fusce at pretium urna, quis pharetra elit. Curabitur sollicitudin pellentesque ex sit amet imperdiet. Aenean erat ante, accumsan venenatis tincidunt a, tincidunt sed leo. Morbi scelerisque tempus neque vel pretium. Vivamus ac erat cursus, commodo ligula et, eleifend nulla. Nulla sit amet volutpat turpis. Suspendisse pretium maximus sem, at fermentum velit viverra sodales.</span>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_157/feature/Stuo8KvsUOjIxVl9ZV0vG7PkSQ2HQsQTqd1JJxOt.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:60;s:6:\"status\";i:1;s:8:\"quantity\";s:1:\"2\";s:12:\"variation_id\";s:0:\"\";}\";}', 'a:1:{i:0;N;}', '{\"id\":21,\"name\":\"Developer Tester\",\"email\":\"yasin.100@hotmail.com\",\"email_verified_at\":\"2020-06-04 16:11:31\",\"verified\":1,\"status\":1,\"profile_pic\":null,\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD73Y5nUfTEjyr\",\"created_at\":\"2020-04-05 10:07:52\",\"updated_at\":\"2020-06-04 16:11:31\"}', 21, '328.758', '269.64', NULL, 16, NULL, NULL, 'Togo', 6, 43, 7, '', 'Confirm', NULL, NULL, '2020-10-12 23:51:04', '2020-10-12 23:51:04');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `orders`
--
ALTER TABLE `orders`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `orders`
--
ALTER TABLE `orders`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=13;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
